/*.RadWindow_WBC .rwTopLeft, */
/*.RadWindow_WBC .rwTopRight, */
/*.RadWindow_WBC .rwTitlebar, */
.RadWindow_WBC .rwFooterLeft,
.RadWindow_WBC .rwFooterRight,
.RadWindow_WBC .rwFooterCenter,
.RadWindow_WBC .rwTopResize,
.RadWindow_WBC .rwStatusbar div,
.RadWindow_WBC .rwStatusbar,
.RadWindow_WBC .rwPopupButton,
.RadWindow_WBC .rwPopupButton span,
.RadWindow_WBC.rwMinimizedWindow .rwCorner, .RadWindow_WBC .rwTopLeft, .RadWindow_WBC .rwTopRight /* DFCT0012730 Added rwTopLeft, rwTopRight */
{
    background-image: url('../Images/Popup/WindowHorizontalSprites.gif'); /* url('Window/WindowHorizontalSprites.gif'); */
}

.RadWindow_WBC .rwBodyLeft,
.RadWindow_WBC .rwBodyRight,
.RadWindow_WBC .rwStatusbarRow .rwCorner 
{
	background-image: url('../Images/Popup/WindowVerticalSprites.gif');  /* url('Window/WindowVerticalSprites.gif'); */
}

.RadWindow_WBC .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_WBC .rwControlButtons a
{
    /* background-image: url('Window/CommandButtonSprites.gif'); */
}

.RadWindow_WBC a.rwIcon
{
	background-image: url('../Images/staple.png');  /* url('Window/WindowHorizontalSprites.gif'); */
}

div.RadWindow_WBC .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_WBC .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_WBC .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

div.RadWindow_WBC td.rwLoading
{
    background-color: #fff;
}

.RadWindow_WBC td.rwWindowContent
{
    /*background-color: #fff;*/
}

/* Loading Indicators */

/* When ShowContentDuringLoad="true" */
.RadWindow_WBC td.rwWindowContent.rwLoading
{
    background-image: url('../Images/progress_indicator.gif'); /* url('Common/loading.gif'); */
}

/* When ShowContentDuringLoad="false" */
.RadWindow_WBC input.rwLoading
{
    background-image: url('../Images/progress_indicator.gif'); /* url('Common/loading_small.gif');*/
}

div.RadWindow_WBC a.rwCancel,
div.RadWindow_WBC a.rwCancel span
{
    background: none;
    cursor: pointer;
    cursor: hand;
}

div.RadWindow_WBC a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* TomH new styles */
.RadWindow_WBC .rwWindowContent iframe,
.RadWindow_WBC .rwTitlebar
{
    background-image: url(../Images/paper-bg.jpg?1326501391);
}

.RadWindow .rwWindowContent iframe
{
	background-repeat: repeat;
}

/* TomH end new styles */

